.html
{
	background-color: #7FA0B6;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 698px;
	background-image: none;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #7FA0B6;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu1072
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -30px;
	left: -100px;
}

#u1072
{
	z-index: 2;
	width: 120px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 486px;
}

#u1075-4
{
	z-index: 7;
	width: 120px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1076-4
{
	z-index: 11;
	width: 120px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 606px;
}

#u1077-4
{
	z-index: 15;
	width: 120px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 726px;
}

#u1080-4
{
	z-index: 19;
	width: 120px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 831px;
}

#u1135
{
	z-index: 23;
	width: 1120px;
	position: relative;
	margin-right: -10000px;
}

#u1141
{
	z-index: 25;
	width: 139px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 734px;
	left: 584px;
}

#u1145
{
	z-index: 26;
	width: 195px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 792px;
	left: 654px;
}

.ie #u1141,.ie #u1145
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1112-4
{
	z-index: 3;
	width: 115px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 810px;
	left: 402px;
}

body
{
	padding-top: 30px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -810px;
}

